html {
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

#menu-wrapper {
    position: absolute;
    top: 30px;
    left: 30px;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 8px 0px;
    margin-right: 30px;
    border-radius: 3px;
}

#menu a {
    background-repeat: no-repeat;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding: 8px 0px 0px 40px;
    margin: 0px 15px 0px 15px;
    display: inline-block;
    text-decoration: none;
    color: #cccccc;
    height: 26px;
    font-size: 14px;
    outline: none;
}

#menu a:hover {
    color: white;
}

#menu a.demo-sk {
    background-image: url('../img/sk-flag.png');
}

#menu a.demo-cz {
    background-image: url('../img/cz-flag.png');
}

#menu a.demo-en {
    background-image: url('../img/en-flag.png');
}

#menu a.demo-ru {
    background-image: url('../img/ru-flag.png');
}